body {
	text-align:center;
	background-color:#ffffff;
	margin:0px;
	padding:0px;

}  

a {color:#006DB5;text-decoration:none;} 
a:hover {color:red;text-decoration:underline;}  

/*中央レイアウト*/
.rayout {
	width:960px;
	height:100%;
	margin:0px auto;
	padding:0;
	border:1px steelblue solid;
	text-align:left;
	font-size:11pt;
	line-height:1.8;
	color:#4b4b4b;

}

/* header */

#header {
	height:120px;
	position: relative;
	text-align: left;
	padding-top:24px;
	margin-bottom: 24px;
	background-image: url(images/sample1.jpg);

}
#header h1 {
  width: 340px;
  margin-top: -12px;
  margin-right: 10px;
  margin-bottom: 42px;
  margin-left: 10px;
  display: inline;
  float: left;
}

.jlogo {position: relative;top:-8px;left:16px}

#add {  clear: both;
  display: block;
  overflow: hidden;
  height: 24px;
  background-color: #00A3EF;
  background-image: -ms-linear-gradient(left, #FFFFFF 0%, #00A3EF 100%);
  background-image: -moz-linear-gradient(left, #FFFFFF 0%, #00A3EF 100%);
  background-image: -o-linear-gradient(left, #FFFFFF 0%, #00A3EF 100%);
  background-image: -webkit-gradient(linear, left top, right top, color-stop(0, #FFFFFF), color-stop(1, #00A3EF));
  background-image: -webkit-linear-gradient(left, #FFFFFF 0%, #00A3EF 100%);
  background-image: linear-gradient(to right, #FFFFFF 0%, #00A3EF 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#00A3EF', GradientType=1)";

}
#add p {text-align: right;color:#ffffff;margin: 0 1em 0 0;font-size: 0.96em;letter-spacing: 0.1em;text-shadow:#006699 1px 1px 2px;}

/*上部画像とロゴ*/
.top {   width:100%;  margin:0;   padding:0; }
.color {  float:left;margin-right:10px; }  

h1  {
	font-size:26pt;
	font-weight:normal;
	color:#006699;
	text-align:right;
	line-height:120%;
	padding:15px 0 0 0;
	margin:0 20px 0 20px;
} 
h1 span{  font-size:13pt;}/*ロゴ中の文字サイズを小さくしている部分*/
.sub { font-size:17pt; vertical-align:top; }	/*サブページのロゴ*/

/*委員会タイトル*/
h2 {
	clear:both;
	text-align:center;
	font-size:medium;
	background-color:#FF6600;
	color:#ffffff;
	width:100%;
	margin:0;
	padding:3px 0
}

 /*左側メニュー*/
.menu {
	float:left;
	width:240px;
	margin:0px;
	padding:20px 15px 15px 15px;
	font-size:10pt;
	line-height:140%;
} 
.menu ul {margin-top:10px;}  
.menu li {
	list-style:none;
	color:steelblue;
	width:220px;
	margin-left: -2.4em;
	margin-bottom:5px;
	padding:0px;
}
.menu h4{
	width:220px;
	border-style:solid;
	border-color:steelblue;
	border-width:0px 0px 1px 5px;
	padding-left:4px;
	color:#006699;
	margin:30px 0px 0px 0px;
	font-size:11pt;
}

/*右側ブロック*/
.main {
	margin:0px 0px 0px 240px;
	padding:20px 15px 15px 35px;
}  


.txt {
	padding: 10px;
	border:1px #006699 dashed;
	margin-bottom:1em;
	font-size:10pt;

}

.talk {
	padding: 10px;
	border-top:5px #009966 dotted;
	border-bottom:5px #009966 dotted;
	margin:2em 0;
	font-size:10pt;
}
.talk li {
	list-style:none;
	color:steelblue;
	margin-left: -2.4em;
	margin-bottom:5px;
	padding:0px;
}



.main h4 {color:#FF6600;font-size:medium;margin:0}
.main h3 {color:#006699;font-size:medium;margin:0}
.main h5 {color:#006699;font-size:medium;margin:0}
.main ul {margin-top:0}
.pr img {float:left;margin:10px}

.main hr { 
	color:#ffffff;
	background-color:#ffffff;
	border-style:dashed none none none;
	border-width:1px 0 0 0 ;
	border-color:#006699 #ffffff #ffffff #ffffff}

.main td { padding:3px 5px; vertical-align:top}
.main dl {font-size:10pt}
.main dd {margin-left:0;margin-bottom:1em}
.main ol {margin-left:3em}

.main2 {height:300px;}
.list {width:50%;height:300px;float:left;padding-right:2em}
.new {margin-left:52%;padding:0.5em;text-align:left;font-size:small;border:3px #cccccc double}

.main table {margin-top:0.8em}

/*コピーライト*/
.bottom {
	text-align:center;
	color:#454545;
	font-size:10pt;
	clear:both;
	width:100%;
	margin:0px;
	padding:10px 0;
}  

/*PDFのアイコンをつけるクラス*/
.pd {
	background-image:url(images/pdficon_small.gif);
	background-repeat: no-repeat;
	background-position:center right;
	padding-right:20px;
}

/*なんでも右寄せ*/
.rt {text-align:right} 